.headblue  {
font:bold 24px Arial, Helvetica, sans-serif; 
	color: #000099; 
	line-height:20px;
}

.subheadblue  {
font:bold 18px Arial, Helvetica, sans-serif; 
	color: #000099; 
	line-height:20px;
}


.bigtext {
font:15px Arial, Helvetica, sans-serif; 
	line-height:22px;
}

.bigger {
	font-size:13px;
}

.smaller {
	font-size:12px;
	line-height:16px;
}

.tiny {
	font-size:11px;
}


td {
vertical-align:top;
}

body,div  {
font:12px/18px Tahoma,Arial, Helvetica, sans-serif;
line-height: 18px;
color: #333333; 
}

	